Subject: Re: [Fot] SVRA Watkins Glenn

From: "Bill Tobin" <[email-masked]>
Date: Tue, 11 Jun 2013 10:51:29 -0400

Glad you had fun John. The rule is, don't fixate on the guardrails. The 
weather was dreadful Friday, but cleared up for Sat and Sun.
I had a couple great races, one with a Fiat (John's friend, who took a lot 
of video. Hope I can view it) and another with a 914. Also a nice old OHC 
Hemi Daimler SP250. Had fun and the Redhead ran well.
There was a bad crash Sat in the enduro. A guy in a really nice Ginetta G16 
crashed heavily in the Bus Stop and broke both legs and ankles. The front of 
the car was cut off by the rescue team for extrication. (It was heavily 
damaged anyhow). It was quite scarey but the driver is fine and had 
surguries to repair  his injuries.
At the driver's meeting Friday, SVRA stressed flags, especially red flags. 
It paid off Sat during the enduro, which was red flagged.
Next up: Mid Ohio.
Cheers, Bill
----- Original Message ----- 
From: "john hasty" <[email-masked]>
To: <[email-masked]>
Sent: Tuesday, June 11, 2013 10:09 AM
Subject: [Fot] SVRA Watkins Glenn

> Can't remember who, but someone wanted to know if the SVRA had changed 
> any.
> I would say yes.  They were all very polite and easy to get along with.
> They still won't honor other organization's annual tech, but can't say 
> that
> it is a bad idea to check all the cars.  Met Bill Tobin, nice guy.  My 
> first
> time at WG and was a bit intimidated on Fri. when the first introduction 
> was
> in the rain. High speed corners, blue armco 4' off the pavement and rain 
> are
> not my cup of tea.  Sat was dry and I really enjoyed the track, although 
> the
> concrete patches were really rough. Sat. race I was in 5th. Overall having 
> a
> great race with a 914 (who stayed behind me) & the radiator hose came off 
> on
> last lap, the water was not too hot & my face shield needed cleaning 
> anyway.
> Sun. got blocked at start, passed 4 cars into turn 2, but the fast MG's 
> were
> out of sight by then, and Randy Willams TR3 quit on him. The rest of the
> race was with none in sight either in front or behind me.  I'll go to 
> other
> SVRA events at Mid Ohio and VIR, better treatment than before for 
> sure.....
>
> John H. Hasty
> Attorney At Law
> Guthrie, Davis, Henderson & Staton, P.L.L.C.
> 719 East Boulevard
> Charlotte, North Carolina 28203-5113
> Tele: (704) 372-5600
> Fax: (704) 372-4601
> E-mail: [email-masked]
> www.gdhs.com
>
> PRIVILEGE AND CONFIDENTIALITY NOTICE:  This message (and any attachments) 
> is
> intended only for the use of the addressee and may contain information 
> that
> is PRIVILEGED and CONFIDENTIAL, and/or may contain ATTORNEY WORK PRODUCT.
> If you are not the intended recipient, you are hereby notified that any
> dissemination of this communication is strictly prohibited.  If you have
> received this communication in error, please erase all copies of the 
> message
> and its attachments and notify us immediately.  Thank you.
>
> IRS CIRCULAR 230 NOTICE:  In order to comply with certain IRS regulations
> regarding tax advice, we inform you that, unless expressly stated 
> otherwise,
> any tax advice contained in this communication (including any attachments)
> is not intended or written to be used, and cannot be used, for purposes of
> (i) avoiding penalties under the Internal Revenue Code or (ii) promoting,
> marketing or recommending to another party any transaction or matter
> addressed herein.
> _______________________________________________
> [email-masked]
>
> http://www.fot-racing.com
>
> Donate: http://www.team.net/donate.html
> Archive: http://www.team.net/archive
> Forums: http://www.team.net/forums
> Unsubscribe/Manage: 
> http://autox.team.net/mailman/options/fot/[email-masked]
_______________________________________________
[email-masked]

http://www.fot-racing.com

Archive: http://www.team.net/archive

---

From: Joe Alexander <[email-masked]>
Date: Tue, 11 Jun 2013 10:53:12 -0500

Let us know how it goes at MO.  It has been since 2002 since the FOT had an
event there.

It should be considered once again for the future.

Bill, I have a package for you as you requested.

Joe A

Sent from my iPad

> I had a couple great races, one with a Fiat (John's friend, who took a lot
of video. Hope I can view it) and another with a 914. Also a nice old OHC Hemi
Daimler SP250. Had fun and the Redhead ran well.
crashed heavily in the Bus Stop and broke both legs and ankles. The front of
the car was cut off by the rescue team for extrication. (It was heavily
damaged anyhow). It was quite scarey but the driver is fine and had surguries
to repair  his injuries.
> Next up: Mid Ohio.
> Cheers, Bill
> ----- Original Message ----- From: "john hasty" <[email-masked]>
> To: <[email-masked]>
any.
that
first
was
are
the
a
on
anyway.
were
other
sure.....
is
that
message
otherwise,
http://autox.team.net/mailman/options/fot/[email-masked]
_______________________________________________
[email-masked]